from django.shortcuts import render


# Create your views here.
def about(request):
    return render(request, 'pages/about.html')


def cooking(request):
    return render(request, 'pages/cooking.html')


def drums(request):
    return render(request, 'pages/drums.html')


def gatka(request):
    return render(request, 'pages/gatka.html')


def visual(request):
    return render(request, 'pages/visual.html')


def legal(request):
    return render(request, 'pages/legal.html')
